<mat-card>
    <mat-card-title class="title">Dashboard de Administração</mat-card-title>
</mat-card>
<div class="top">
    <div fxLayout="row" fxLayoutAlign="start start">

        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="situacoesPatrimonios?.length > 0">
                <app-patrimonios-por-situacoes [resultado]="situacoesPatrimonios"></app-patrimonios-por-situacoes>
            </div>
        </div>

        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="estadosConservacaoPatrimonios?.length > 0">
                <app-patrimonio-por-estado [resultado]="estadosConservacaoPatrimonios"></app-patrimonio-por-estado>
            </div>
        </div>
        
    </div>

    <div fxLayout="row" fxLayoutAlign="start start">
        <div layout="column" fxFlex="50" class="box-chart">
            <div *ngIf="patrimoniosPorValores?.length > 0">
                <app-patrimonios-por-valores [resultado]="patrimoniosPorValores"></app-patrimonios-por-valores>
            </div>
        </div>
        <div layout="column" fxFlex="50" class="box-chart"></div>
    </div>
</div>


